function FileData_Pairs(x)
{
x.t("clock","deviates");
x.t("clock","frame");
x.t("clock","256khz");
x.t("clock","cycles");
x.t("clock","input");
x.t("clock","frequency");
x.t("clock","(bitclk)");
x.t("clock","respec\u00adtively");
x.t("pulse","high");
x.t("pulse","bitclk");
x.t("pulse","duration");
x.t("falling","edge");
x.t("digital","audio");
x.t("simultaneously","directions");
x.t("shown","figure");
x.t("timing","timing");
x.t("timing","pcm");
x.t("deviates","less");
x.t("(fs)","high");
x.t("(fs)","frequency");
x.t("rising","edge");
x.t("line","sampled");
x.t("mode","clock");
x.t("mode","digital");
x.t("mode","3.1");
x.t("interface","(dai)");
x.t("interface","application");
x.t("interface","delivers");
x.t("(dai)","3.1");
x.t("shifted","rising");
x.t("shifted","next");
x.t("i.e","data");
x.t("bit\u00adclk","txdai");
x.t("frame","shown");
x.t("frame","selected");
x.t("frame","configured");
x.t("frame","sync");
x.t("frame","pcm");
x.t("frame","duration");
x.t("short","frame");
x.t("during","first");
x.t("during","whole");
x.t("3.1","master");
x.t("256khz","512khz");
x.t("bits","frame");
x.t("high","during");
x.t("high","rea\u00adson");
x.t("high","bitclk");
x.t("125\u00b5s","contains");
x.t("sampled","falling");
x.t("synchronous","gsm");
x.t("cycles","frame");
x.t("cycles","figure");
x.t("512khz","clock");
x.t("512khz","edge");
x.t("100ns","(jitter)");
x.t("respective","clock");
x.t("gsm","system");
x.t("input","output");
x.t("rxdai","line");
x.t("rxdai","data");
x.t("selected","frame");
x.t("frequency","bit");
x.t("frequency","khz");
x.t("configured","long");
x.t("period","starting");
x.t("period","data");
x.t("next","rising");
x.t("long","frame");
x.t("first","clock");
x.t("sync","pulse");
x.t("sync","signal");
x.t("signal","(fs)");
x.t("starting","rising");
x.t("samples","pcm");
x.t("transmission","starts");
x.t("whole","transfer");
x.t("16-bit","txdai");
x.t("master","mode");
x.t("master","pcm");
x.t("rea\u00adson","duration");
x.t("less","100ns");
x.t("less","320ns");
x.t("pcm","timing");
x.t("pcm","interface");
x.t("pcm","short");
x.t("pcm","long");
x.t("pcm","samples");
x.t("transferred","simultaneously");
x.t("(bitclk)","synchronous");
x.t("figure","short");
x.t("figure","long");
x.t("figure","16-bit");
x.t("figure","master");
x.t("periods","starting");
x.t("transmitted","host");
x.t("output","pcm");
x.t("transfer","data");
x.t("audio","interface");
x.t("data","shifted");
x.t("data","i.e");
x.t("data","bits");
x.t("data","transmission");
x.t("data","transferred");
x.t("data","transmitted");
x.t("host","application");
x.t("bit","clock");
x.t("application","timing");
x.t("application","module's");
x.t("khz","high");
x.t("320ns","ideal");
x.t("(jitter)","ideal");
x.t("module's","rxdai");
x.t("system","clock");
x.t("bitclk","rxdai");
x.t("bitclk","period");
x.t("bitclk","figure");
x.t("bitclk","periods");
x.t("bitclk","txdai");
x.t("starts","short");
x.t("duration","frame");
x.t("duration","125\u00b5s");
x.t("ideal","512khz");
x.t("ideal","256-khz");
x.t("respec\u00adtively","deviates");
x.t("directions","frame");
x.t("directions","during");
x.t("edge","clock");
x.t("edge","bit\u00adclk");
x.t("edge","bitclk");
x.t("delivers","bit");
x.t("txdai","rxdai");
x.t("txdai","data");
x.t("256-khz","clock");
x.t("contains","respective");
}
